/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/
.tribe-events .tribe-events-calendar-month__mobile-events-icon--event {
    background-color: #da6756 !important;
}
.tribe-events .tribe-events-calendar-month__day-cell--selected, .tribe-events .tribe-events-calendar-month__day-cell--selected:focus, .tribe-events .tribe-events-calendar-month__day-cell--selected:hover {
    background-color: #da6656 !important;
}

 
@media only screen and (max-width: 1300px){
	.buddha-menu .pp-menu-item{
		padding: 0px 2px !important;
	}
	body.single-product .site-main{
		max-width: 100%;
		padding: 0 30px;
	}
	body.single-product.woocommerce div.product .product_title {
		font-size: 35px;
		line-height: 40px;
	}
}
@media only screen and (max-width: 1200px){
	.news-updates .pp-post-content {
		min-height: 330px !important;
	}
	.latest-news-section .announcement-item-wrap {
		-webkit-box-align: start;
		    -ms-flex-align: start;
		        align-items: flex-start;
	}
	.latest-news-section .content-box h2 {
		margin-bottom: 8px;
	}
	.single-tribe_events .event-extra-title {
		padding-left: 8px;
		margin-bottom: 10px;
		margin-top: -15px;
	}
	.event-related-posts-lsit img {
		width: 100%;
	}
	.pp-image-gallery-thumbnail img{
		width: 100%;
	}
	.donation-options ul {
		-webkit-column-gap: 5px;
		   -moz-column-gap: 5px;
		        column-gap: 5px;
		margin-top: 12px;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		row-gap: 9px;
	}
	#donation_amount_display {
		font-size: 23px;
		font-size: 18px;
		margin-top: 25px;
	}
	.event-categories {
		flex-wrap: wrap;
	}
	.donation-options ul li label {
		padding: 8px 14px;
		min-width: 70px;
		font-size: 12px;
	}
/* 	#donation-page-section .entry-summary {
		width: 60% !important;
	}
	#donation-page-section .woocommerce-product-gallery {
		width: 40% !important;
	} */
	.donatation-page-section .donation-options {
		width: 60%;
		top: 180px;
/* 		padding-left: 25px; */
	}
	.events-single .variations select, .events-single .slot_time {
		max-width: 100% !important;
		min-width: 100% !important;
	}
	.single-tribe_events .slot_booking_feture_wrapper {
		flex-wrap: wrap;
	}
	.single-tribe_events .slot_booking_feture_wrapper #select_event_date, 
	.single-tribe_events .slot_booking_feture_wrapper .carplate-div-wrapper {
		width: 100%;
	}
	.single-tribe_events .evet_slot_wrraper_outer {
		width: 100% !important;
		flex-wrap: wrap;
		row-gap: 12px;
	}
}

@media only screen and (max-width: 1024px) {
	#donation-page-section .entry-summary{
		flex-wrap: wrap;
		margin: 0;
	}
	#donation-page-section .single-product-image img{
		width: 100%;
	}
	#donation-page-section .entry-summary .single-product-image, 
	#donation-page-section .entry-summary .product-content{
		width: 100% !important;
		padding: 0 !important;
	}
	#donation-page-section .entry-summary .product-content {
		padding-top: 15px !important;
		margin-bottom: -65px;
	}
	
	.tribe-event-single-top {
		margin-top: -10px;
	}
	.single-tribe_events .event-custom-published-date:not(.posted-on) {
		top: -32px;
		left: 0;
	}
	.single-tribe_events .slot_booking_feture_wrapper {
		row-gap: 15px;
	}
	.single-tribe_events .slot_booking_feture_wrapper #select_event_date, 
	.single-tribe_events .slot_booking_feture_wrapper .carplate-div-wrapper {
		width: 100% !important;
	}
	#faq .e-n-accordion-item-title{
		-webkit-box-align: start;
		    -ms-flex-align: start;
		        align-items: flex-start;
	}
	#faq .e-n-accordion-item-title-icon{
		position: relative;
		top: 4px;
	}
	.latest-news-section .sf-field-taxonomy-tribe_events_cat ul {
		-webkit-box-orient: inherit;
		-webkit-box-direction: inherit;
		    -ms-flex-direction: inherit;
		        flex-direction: inherit;
		gap: 0;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		-webkit-column-gap: 20px;
		   -moz-column-gap: 20px;
		        column-gap: 20px;
		row-gap: 7px;
		margin-bottom: 10px;
	}
	.latest-news-section .pagination {
		gap: 10px;
		margin-bottom: 0;
	}
	.latest-news-section .announcement-filter ul li {
		font-size: 19px;
	}
	.latest-news-section .announcement-filter .sf-option-active{
		border-bottom: 1px solid var(--e-global-color-570a34e);
	}
	.latest-news-section .announcement-filter ul li label{
		padding-left: 0;
	}
	.calender-event-page .tribe-events .tribe-events-c-events-bar--border {
		-webkit-box-pack: end;
		    -ms-flex-pack: end;
		        justify-content: flex-end;
	}
	.calender-event-page .tribe-events .tribe-events-header__events-bar{
		-webkit-box-pack: start;
		    -ms-flex-pack: start;
		        justify-content: flex-start;
	}
	.calender-event-page .lbt-calender-section .tribe-events-calendar-list {
		padding: 30px 0;
	}
	.calender-event-page .lbt-calender-section .tribe-events-calendar-list {
		padding: 30px 20px;
	}
	
	.event-related-posts-lsit .slick-dots {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		margin-top: 20px;
		-webkit-column-gap: 5px;
		   -moz-column-gap: 5px;
		        column-gap: 5px;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		padding-left: 0;
	}
	.event-related-posts-lsit .slick-dots li::marker{
		color: #fcf4dd;
	}
	.event-related-posts-lsit .slick-dots li button {
		width: 14px;
		height: 14px;
		border-radius: 50%;
		background: #fff;
		padding: 0;
		font-size: 0;
		-webkit-transition: 0.7s;
		-o-transition: 0.7s;
		transition: 0.7s;
		border: 1px solid var( --e-global-color-secondary );
		position: relative;
		top: -5px;
	}
	.event-related-posts-lsit .slick-dots li button:hover{
		background: var( --e-global-color-570a34e );
		border: 1px solid var( --e-global-color-570a34e );
	}
	.event-related-posts-lsit .slick-active button{
		background: var( --e-global-color-secondary ) !important;
		border: 1px solid var( --e-global-color-secondary ) !important;	
	}
	.event-related-posts-lsit {
		margin-top: 40px;
	}
	.single-tribe_events .event-extra-title {
		padding-left: 0;
		margin-bottom: 15px;
		margin-top: 0;
		font-size: 1.5em;
	}
	.single-tribe_events .event-custom-published-date {
		top: -50px;
		left: 0;
	}
	.single-pag-event-teg-list .elementor-widget-container, .single-pag-event-teg-list{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}

	.buddha-myaccount-section .woocommerce-MyAccount-navigation{
		width: 100% !important;
	}
	.buddha-myaccount-section .woocommerce-MyAccount-content{
		width: 100% !important;
		margin-top: 25px;
	}

	#donation-page-section .woocommerce-product-gallery{
		width: 100% !important;
	}
	#donation-page-section .entry-summary{
		width: 100% !important;
	}
	#donation-page-section .product {
		flex-wrap: wrap;
	}
	.donatation-page-section .donation-options {
		width: 100%;
		position: relative;
		right: 0;
		top: 0;
		padding-left: 0;
	}
	
	.ceremonies-event-section .ectbe-list-wrapper .ectbe-inner-wrapper{
		flex-wrap: wrap;
	}
	.ceremonies-event-section .ectbe-date-area, .ceremonies-event-section .ectbe-content-box{
		width: 100%;
	}
	.events-single .evet_slot_wrraper_outer {
		width: 100% !important;
		flex-wrap: wrap;
		row-gap: 15px;
	}

	.single-product.woocommerce.woocommerce-page div.product {
		flex-wrap: wrap;
		margin: 60px 0 0;
	}
	.single-product.woocommerce.woocommerce-page div.product .woocommerce-product-gallery {
		width: 100%;
		margin-bottom: 0;
	}
	.single-product.woocommerce.woocommerce-page div.product .woocommerce-product-gallery .woocommerce-product-gallery__image{
		border-radius: 15px;
	}
	.single-product.woocommerce.woocommerce-page div.product .summary.entry-summary {
		width: 100%;
		margin-bottom: 0;
	}
	body.single-product.woocommerce div.product .product_title {
		font-size: 32px;
		line-height: 38px;
		margin-bottom: 10px;
	}
	.brightness-blessing-member-only{
		padding-bottom: 50px;
	}
	body.single-product .site-main{
		max-width: 700px;
		padding: 0 13px;
	}

	.single-tribe_events .pp-single-product .summary.entry-summary.clearfix {
		flex-wrap: wrap;
	}
}

@media only screen and (max-width: 1013px){
	.calender-event-page .tribe-events .tribe-events-c-events-bar--border {
		-webkit-box-pack: end;
		    -ms-flex-pack: end;
		        justify-content: flex-end;
	}
	.donatation-page-section .woocommerce-product-gallery{
		width: 100% !important;
	}
	.donatation-page-section .product_cat-donation {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.donatation-page-section .single-product .product_cat-donation .entry-summary {
		width: 100% !important;
		padding-top: 25px;
	}
}
@media only screen and (max-width: 1008px){
	.btn-calender-page{
		left: unset !important;
		right: 25px !important;
		top: 85px !important;
	}
}

@media only screen and (max-width: 992px){
	.woocommerce-account .download-receipt {
		padding: 10px 35px 10px 35px !important;
	}
	.woocommerce-account .button.view {
		padding: 10px 30px 10px 30px !important;
	}
	#account-page-section .woocommerce-orders-table__row .button.download-receipt{
		margin-top: 6px !important;
	}
	
	.customer-info-backend .filter-result-columns{
		    width: 100% !important;
	}
	.customer-info-backend .customer-details-table-wrapper{
		  width: 100% !important;
		  padding-left:0 !important;
	}
	.order-summary-box,.order-left-half {
      width: 100%  !important;
	}
	.order-left-half{
		    padding: 0;
			margin-bottom: 15px;
	}
}

@media only screen and (max-width: 880px){
	.single-tribe_events .event-custom-published-date {
		top: -30px;
		left: 0;
	}	
	.newsletter-form {
		justify-content: center;
	}
	#product_details_response .entry-summary {
		margin-top: 20px;
		flex-wrap: wrap;
	}
	.single-tribe_events .single-product-image, 
	.single-tribe_events .product-content{
		width: 100% !important;
	}
	.single-tribe_events .single-product-image .pp-product-featured-image{
		width: 100% !important;
	}
	.single-tribe_events .elementor-widget-pp-woo-single-product {
		margin-top: -35px;
	}
	.single-tribe_events .elementor-widget-pp-woo-single-product:first-child{
		margin-top: 0px;
	}
	.single-tribe_events .product-content{
		padding: 0;
		padding-top: 10px;
	}
	.events-single .evet_slot_wrraper_outer {
		width: 100% !important;
		flex-wrap: wrap;
		row-gap: 15px;
	}
	.events-single .variations select, .events-single .slot_time {
		max-width: 100% !important;
		min-width: 100% !important;
	}
	.evet_slot_wrraper_outer .slot-picker-wrapper {
		align-items: center;
	}
	
}
.mobile-blessing-price{
	display:none !important;
}
@media only screen and (max-width: 767px){
.nw-fourface-buddha .slide-image img{
	    height: 500px;
     object-fit: cover;
}
	.duplicate-variation-table td{
		display:block !important;
	}
	.variations .value .custom-radio-group {
  justify-content: start !important;
    flex-wrap: wrap !important;
    gap: 15px !important;
}
.variations .value .custom-radio-group label {
    padding: 0;
}
	.thai-blessing-dance .summary .price{
		display:none;
	} 
	.mobile-blessing-price{
		display:block !important;
		color: #958e09;
		font-size: 1.25em;
		width:100%;
	}
	.dancer-radio-wrapper-outer div{

		flex-wrap: wrap;
		gap: 7px;
 
	}
	.dancer-radio-wrapper-outer{
	flex-wrap: wrap;
        gap: 12px;
	}
	.evet-slot-new-wrapper .slot-right-area{
		width: 100%;
	}
	.staff-tabs {
		width: 100%;
	}
	.staff-tab-content {
		padding: 25px 0px 30px 0px !important;
	}
	.staff-tabs {
		padding: 0 14px;
		width: 100% !important;
	}
	#custom_address_form {
		max-width: 100%;
		padding: 35px 22px;
	}

	.posted-on {
		padding-left: 0;
		top: -8px !important;
	}
	.devotee-login-text {
			font-size: 28px;
			margin-top: 25px;
			margin-bottom: -5px;
			line-height: 34px;
	}
		.tabs-login {
			transform: translateX(-50%);
		margin: 0;
	}
	
	#existing_customer {
		max-width: 100%;
		padding: 0 10px;
		margin: 0px auto 22px;
	}
	#existing_customer div {
		margin-top: 10px;
	}
	.servics-content-wraper .slick-prev {
		left: -14px !important;
	}
	.servics-content-wraper .slick-next {
		right: -14px !important;
	}
	.servics-content-wraper .slick-arrow:hover, .servics-content-wraper .slick-arrow:focus {
		color: #fff !important;
	}
	.product-grid-style {
		padding: 0px 0px !important;
	}
	.tribe-event-single-top {
		margin-top: -10px;
	}
	.single-tribe_events .event-custom-published-date:not(.posted-on) {
		top: -30px;
		left: 0;
	}
	.home-banner-section .swiper-slide-inner {
		padding: 20px 14px 110px 14px !important;
	}
	.custom-event-update .slick-prev  {
		left: -5px;
	}
	.custom-event-update .slick-next  {
		right: -5px;
	}
	.single-product.woocommerce.woocommerce-page div.product {
		margin: 50px 0 0;
	}
	body.single-product.woocommerce div.product .product_title {
		font-size: 26px;
		line-height: 32px;
		margin-bottom: 10px;
	}
	body.single-product.woocommerce div.product .variations tr {
		flex-wrap: wrap;
		display: flex;
	}
	body.single-product.woocommerce div.product .variations tr th, body.single-product.woocommerce div.product .variations tr td {
		width: 100%;
		background: transparent;
		padding: 0;
	}
	body.single-product.woocommerce div.product .variations .dropdown{
		margin-top: 5px;
	}
	.single-product .custom-field-wrapper, .single-product .custom-field-wrapper-new {
		flex-wrap: wrap !important;
	}
	.single-product .custom-field-wrapper .inner-devitee-repeater, .single-product .custom-field-wrapper-new .inner-devitee-repeater {
		width: 100%;
		margin-bottom: 10px;
	}
	.single-product .event_selection{
		/*margin-top: -40px;*/
	}
	.event-categories {
		row-gap: 10px;
	}
	.newsletter-form {
		justify-content: flex-start;
	}
	#station-level-ten .elementor-widget-pp-info-box{
		left: 50%;
		transform: translate(-50%);
	}
	#day-slider img, #daywise-tab-data img{
		width: 100% !important;
		border-radius: 10px !important;
		height: 460px;
		object-fit: cover;
		object-position: top center;
	}
	.sevenday-buddha-sec img, #stsuts-image-width img{
		width: 100% !important;
	}
	#image-position-select .swiper-slide-inner img {
		width: 100%;
		height: 100%;
	}
	#image-position-select .elementor-swiper-button{
		background: #fff;
		width: 35px;
		height: 35px;
		border-radius: 50px;
		display: flex;
		justify-content: center;
		align-items: center;
		transition: 0.4s;
	}
	#image-position-select .elementor-swiper-button:hover{
		background: #897246;
	}
	#image-position-select .elementor-swiper-button:hover svg{
		fill: #fff;
	}
	.di-gong-slider .swiper-slide {
		height: 480px !important;
	}
	#image-position-select .swiper-pagination{
		display: none;
	}
	.station-hall-eight::after {
		display: none;
	}
	#four-face-buddha .wonderplugin3dcarousel-list-container {
		padding-right: 0px !important;
	}
	.ann-calendar .elementor-widget-container{
		width: 200px;
	}
	.ceremonies-event-section .ectbe-evt-img img{
		width: 100%; 
		height: 230px;
	}
	.table-login-security .button{
		padding: 10px 16px 10px 16px !important;
	}
	.woocommerce-cart-form__contents .cart_item{
		margin-bottom: 12px !important;
	}
	.woocommerce-cart-form__contents .actions{
		margin-top: -12px !important;
	}
	#status-pagebottom-section .elementor-swiper-button-prev{
		left: -12px !important;
	}
	#status-pagebottom-section .elementor-swiper-button-next{
		right: -12px !important;
	}
	.woocommerce td.product-quantity {
		min-width: 80px;
		display: flex !important;
		align-items: center;
		column-gap: 20px;
	}
	.devotee-cart-edit-inner .cart-devotee-heading{
		margin-bottom: 6px !important;
	}
	.woocommerce .product-name .devotee-cart-edit .d-form-group-wrap ul li input:disabled, .subscription-cart-wrapper li input:disabled, .woocommerce .product-name .d-form-group-wrap .custom-name-input-cart {
		border: 1px solid #efce704a !important;
		width: 88% !important;
		border-radius: 6px 0px 0px 6px !important;
		height: 36px !important;
		position: relative;
		top: -1px;
		padding-left: 10px !important;
	}
	.woocommerce .product-name .devotee-cart-edit .d-form-group-wrap ul li input:disabled{
		padding-left: 15px !important;
	}
	.woocommerce .product-name .d-form-group-wrap .custom-name-input-cart:focus{
		border: 1px solid #efce70 !important;
	}
	.devotee-cart-edit .d-form-group-wrap ul li {
		margin-top: 7px !important;
		position: relative;
	}
	.devotee-cart-edit-inner .edit {
        width: 45px !important;
        background: #ddc88c;
        color: #fff;
        height: 36px;
        border-radius: 0px 6px 6px 0px;
        display: flex;
        justify-content: center;

	}
	.devotee-cart-edit .d-form-group-wrap ul li span {
		min-width: auto;
        line-height: 31px;
         display: block;
         position: inherit;
        font-size: 16px !important;
	}
	.woocommerce .single-product .entry-summary .woocommerce-variation-add-to-cart .check-blessing-name {
		margin-bottom: -5px;
		margin-top: 0px;
	}
	.duplicate-variation-table .event-list-radio {
		margin-top: 10px !important;
	}
	.woocommerce .quantity .qty {
		min-height: 43px !important;
		max-height: 43px !important;
	}
	.woocommerce .quantity .plus, .woocommerce .quantity .minus {
		line-height: 4px !important;
	}
	.card-container {
		width: 100%;
		margin-top: 70px;
	}
	.buddha-myaccount-section .woocommerce-MyAccount-content .member-back {
		position: absolute;
		left: 0;
		z-index: 999;
		margin-top: 0;
	}
	#tab-6693 .p-title-area {
		justify-content: flex-start !important;
		position: absolute;
		bottom: 0;
		width: 100%;
	}
	.car_event_slot_wrraper {
		flex-wrap: wrap;
	}
	.car_event_slot_wrraper .carBlessingTime {
		width: 100%;
		max-width: 100% !important;
		min-width: 100% !important;
	}
	.car_event_slot_wrraper .evet_slot_wrraper_inner {
		width: 100%;
	}
	.car_event_slot_wrraper label {
		min-width: 100% !important;
		width: 100%;
		margin-bottom: 10px;
	}
	#submit_2c2p_payment_form, a.button.cancel {
		min-width: 150px !important;
		font-size: 13px !important;
		margin-top: 10px;
		padding: 10px 20px 10px 20px !important;
	}
	.slot-type-wrapper .image-container {
		position: relative;
		bottom: 0;
		left: 50%;
		width: 145px;
		height: 115px;
		display: block;
		z-index: 9;
		top: 7px;
		transform: translate(-50%);
	}
	.ritual_extra_display ul {
		row-gap: 35px;
	}
	.woocommerce div.product form.cart {
		padding: 0 2px !important;
	}
	.saha-item.active{
		display: none !important;
	}
	#status-pagebottom-section .pp-gallery-image-caption{
		display: none !important;
	}
	#status-pagebottom-section .pp-grid-item-wrap {
		width: 33.33% !important;
		position: relative;
		left: 0 !important;
	}
	#status-pagebottom-section .pp-image-gallery-thumbnail {
		height: 150px;
	}
	#status-pagebottom-section .pp-image-gallery-thumbnail img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	#status-pagebottom-section #three-saints-saha{
		padding-bottom: 15px;
	}

	.offering-types-label {
		flex-wrap: wrap;
		width: 100%;
	}
	.vision-col-section{
		background-image: unset !important;
	}
	.ritual_extra_display ul li {
		min-width: auto !important;
		width: 48% !important;
	}
	.single-product select {
		max-width: 100% !important;
		min-width: 100% !important;
	}
	.woocommerce .custom_cart_button, .woocommerce .custom_donation_cart_button, .woocommerce .event_cart_button {
		padding: 10px 22px 10px 22px;
	}
	.heading_with_gallery h1 {
		margin-bottom: 0px !important;
	}
	.services-section .servics-content-wraper .ajax_product_details_response {
		padding-top: 0 !important;
	}
	.buddha-tabs .thumbnail-image h2 {
		display: none;
	}
	.services-section .p-title-area {
		flex-wrap: wrap;
	}
	.services-section .whatsapp-button {
		right: 0;
		z-index: 999;
	}
	.slot_booking_feture_wrapper #select_event_date {
		flex-wrap: wrap;
		row-gap: 10px;
	}
	.services-section .p-title-area {
		margin-bottom: 0;
	}
	.budda-custom-form .form-subheading {
		font-size: 16px;
		line-height: 23px;
	}
	.budda-custom-form-inner .col-half-column {
		flex-wrap: wrap;
	}
	.budda-custom-form-inner .half-column {
		width: 100%;
		margin-bottom: 15px;
	}
	#blessing_form {
		max-width: 100%;
		padding: 0 2px;
	}
	.slot_booking_feture_wrapper .carplate-div-wrapper {
		flex-wrap: wrap;
		row-gap: 10px;
	}
	.slot_booking_feture_wrapper #select_event_date, .slot_booking_feture_wrapper .carplate-div-wrapper {
		width: 100%;
	}
	.slot_booking_feture_wrapper {
		flex-wrap: wrap;
		row-gap: 20px;
		padding-left: 2px;
	}
	.evet_slot_wrraper_outer {
		width: 100%;
		flex-wrap: wrap;
	}
	.woocommerce .custom-cart-response {
		font-size: 16px;
		padding: 18px;
		text-align: center;
	}
	.evet_slot_wrraper_outer .slot-picker-wrapper {
		width: 100%;
		flex-wrap: wrap;
	}
	.evet_slot_wrraper_outer .slot-picker-wrapper .slot-picker {
		margin-top: 10px;
		margin-bottom: 20px;
	}
	.heading_with_gallery {
		margin-bottom: -10px !important;
		font-size: 1em !important;
	}
	.scroll-down {
		bottom: 0px !important;
	}
	.variations tr {
		column-gap: 15px;
	}
	#product-6693 .custom_donation_input {
		margin-top: 0 !important;
	}
	#product-6693 .cart{
		margin-bottom: -40px !important;
	}
	#ststus-slider-section .swiper-wrapper {
		align-items: flex-start !important;
	}
	.single-tribe_events .custom-field-wrapper, .single-tribe_events .custom-field-wrapper-new {
		flex-wrap: wrap;
	}
	.single-tribe_events .custom-field-wrapper .inner-devitee-repeater, 
	.single-tribe_events .custom-field-wrapper-new .inner-devitee-repeater {
		width: 100%;
	}
	.single-tribe_events .pp-product-title{
		font-size: 25px;
		line-height: 30px;
		margin-bottom: 6px;
	}
	.single-tribe_events .elementor-widget-pp-woo-single-product {
		margin-top: -25px;
	}	
	.single-tribe_events .variations tr{
		flex-wrap: wrap;
		display: flex;
		row-gap: 10px;
	}
	#ststus-slider-section .elementor-swiper-button{
		top: 58px !important;
	}
	#ststus-slider-section .elementor-swiper-button-prev{
		left: 24%;
	}
	#ststus-slider-section .elementor-swiper-button-next{
		right: 24%;
	}
	#chines-status .ststus-slider-section-ch .elementor-swiper-button{
		top: 18px !important;
	}
	#chines-status #ststus-slider-section .elementor-swiper-button-prev{
		left: 17%;
	}
	#chines-status #ststus-slider-section .elementor-swiper-button-next{
		right: 17%;
	}
	.event_item tr{
		display: flex !important;
		flex-wrap: wrap !important;
	}
	#background-transtation-global{
		background-color: transparent;
		background-image: linear-gradient(90deg, #FFF0 0%, #FFF 100%);
	}
	#background-transtation-global:before{
		background-color: unset;
	}
	.news-updates .pp-post-content {
		min-height: 250px !important;
		box-shadow: rgba(0, 0, 0, 0.14) 0px 1px 4px;
	}
	.product-grid-style .thumbnail-image img {
		width: 100%;
	}
	#ststus-slider-section .elementor-widget-html{
		position: absolute;
		bottom: -15px;
		left: 50%;
	}
	#ststus-slider-section 
	
	.swiper-pagination{
		left: 50% !important;
	}
	.woocommerce-product-gallery-custom .woocommerce-gallery-image {
		width: 47%;
	}
	#day-slider .swiper-slide-inner img{
		height: 500px !important;
		object-fit: cover;
		object-position: top;
	}
	.mobile{
		display: none !important;
	}
	#wpadminbar{
		display: none !important;
	}
	.admin-bar{
		margin-top: -46px !important;
	}
	#image-position-select .elementor-widget-image{
		position: relative;
		top: 0;
		left: 0;
	}
	#image-position-select .elementor-widget-image img{
		height: 500px;
	}
	.image-direction .elementor-image-box-wrapper{
		display: flex;
		flex-wrap: wrap;
		flex-direction: column-reverse;
	}
	.image-direction .elementor-image-box-img{
		margin-top: 25px !important;
	}
	.image-direction .elementor-widget-image-box{
		width: 100%;
	}
	.circle-hallimage-section .pp-grid-item-wrap:last-child .pp-info-box-description::before {
		top: -40px;
	}

	.elementor-widget-image img{
		width: 100%;
	}
	.station-hall-six .elementor-image-box-img img {
		height: 450px;
		width: 100%;
	}
	.lbt_login_menu{
		position: relative;
		top: -17px;
	}
	.number-seven-num span {
		left: 0;
	}
	.main-hall-step .main-hall-link, .rear-hall-step .real-hall-link, .corridor-hall-step .corridor-hall-link, .circle-hall-steps .circles-hall-link{
		display: block;
	}
	.main-hall-step .main-hall-link{
		position: relative;
		width: 200px;
		height: 150px;
		display: inline-flex;
		justify-content: center;
		align-items: center;
	}
	.main-hall-step .click-popup{
		height: 200px;
	}
	.w-rectangular .gate {
		top: -20px;
		margin-left: -53px;
	}
	.main-hall-step .num-type span {
		left: -12px;
	}
	.rear-hall-step .real-hall-link{
		position: absolute;
		width: 200px;
		height: 110px;
		left: 0;
	}
	.corridor-hall-step .corridor-hall-link{
		position: absolute;
		width: 140px;
		height: 315px;
		z-index: 999;
	}
	.circle-hall-steps .circles-hall-link{
		position: absolute;
		width: 400px;
		height: 536px;
		z-index: 999;
	}
	
	.latest-news-section .sf-field-taxonomy-tribe_events_cat ul {
		-webkit-column-gap: 7px;
		-moz-column-gap: 7px;
		column-gap: 7px;
		row-gap: 2px;
		overflow-x: scroll;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		scroll-margin: 2em;
		justify-content: flex-start;
	}
	.latest-news-section .sf-field-taxonomy-tribe_events_cat ul li label {
		background: #fff;
		padding: 12px 30px 13px;
		color: #000;
		font-size: 12px;
		width: auto;
		text-align: center;
		border-radius: 50px;
		font-weight: 400 !important;
	}

* {
  scrollbar-width: thin !important;
  scrollbar-color: #780100 #FCF4DD !important;
	}
	#moible-calendar-section .tribe-events .tribe-events-calendar-month__day {
		aspect-ratio: auto !important;
		min-height: 90px !important;
		height: 90px !important;
		margin-top: 5px !important;
	}
/*	#moible-calendar-section .tribe-events .tribe-events-l-container {
		min-height: 855px !important;
		height: 855px !important;
	}
	#moible-calendar-section .tribe-events-view.alignwide {
		height: 855px;
	}
	*/
	#moible-calendar-section .tribe-events .tribe-events-calendar-month__day-cell--selected{
		background-color: #da6656 !important;
	}
	#moible-calendar-section .tribe-events .tribe-events-calendar-month__day-cell--selected .tribe-events-calendar-month__day-date {
		height: 100%;
		display: flex;
		align-items: center;
	}
	#moible-calendar-section .tribe-common .tribe-common-h--alt {
		height: 100%;
		display: flex;
		align-items: center;
	}
	#moible-calendar-section .tribe-events .tribe-events-calendar-month__mobile-events-icon--event {
		height: 8px;
		width: 8px;
		position: relative;
		top: -20px;
		border-radius: 3px;
	}
	#moible-calendar-section .tribe-events .tribe-events-calendar-month__mobile-events-icon--event {
		background-color: #707279;
	}
	#mobile-calendar .btn-calender-page {
		top: 120px !important;
	}
	#moible-calendar-section .tribe-events .tribe-events-calendar-month__day-cell--selected .tribe-events-calendar-month__mobile-events-icon{
		background-color: #fff;
	}
	#moible-calendar-section .tribe-events .tribe-events-calendar-month__day-cell--selected .tribe-events-calendar-month__day-date-daynum{
		color: #fff !important;
	}
	
	*::-webkit-scrollbar {
		width: 10px;
		 scrollbar-color: #780100 #FCF4DD !important;
		height: 10px; 
	}
	
	.latest-news-section .sf-field-taxonomy-tribe_events_cat ul li:nth-child(3) label{
		width: 210px;
	}
	.latest-news-section .sf-field-taxonomy-tribe_events_cat ul li:nth-child(4) label{
		width: 136px;
	}
	.latest-news-section .sf-field-taxonomy-tribe_events_cat ul li:nth-child(6) label{
		width: 160px;
	}
	.latest-news-chines .sf-field-taxonomy-tribe_events_cat ul li label{
		width: 135px;
	}
	.latest-news-section .announcement-filter .sf-option-active label{
		color: #fff;
		background: var( --e-global-color-primary );
	}
	.latest-news-section .announcement-filter .sf-option-active {
		border-bottom: 0;
	}
	.latest-news-section .announcement-filter ul li {
		font-size: 18px;
		padding: 0px 0;
		padding-bottom: 7px;
	}
	.latest-news-section .announcement-item-wrap {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.latest-news-section .thumbnail-box, .latest-news-section .content-box{
		width: 100% !important;
	}
	.search-filter-results .thumbnail-box img {
		object-fit: cover;
	}
	.latest-news-section .our-announcement-wraper{
		margin-top: 15px;
	}
	.latest-news-section .announcement-item-wrap:not(:last-child) {
		padding-bottom: 30px;
	}
	.latest-news-section .pagination {
		gap: 5px;
		margin-bottom: 0;
	}
	
	.pagination .page-numbers {
        padding: 7px 10px !important;
		font-size: 14px !important;
    }
/* 	.latest-news-section .pagination .page-numbers {
		padding: 7px 10px;
		font-size: 14px;
	} */
	
	.ceremoni-section .ectbe-evt-title{
		margin-top: 10px;
	}
	.ceremoni-section .btn-style .ectbe-evt-read-more {
		font-size: 0.8em !important;
	}
	
	.calender-event-page .tribe-events .tribe-events-calendar-list__event-row {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		position: relative;
	}
	.calender-event-page .tribe-events .tribe-events-calendar-list__event-date-tag {
		width: 100%;
		position: absolute;
		max-width: 85px;
		background: #dab663;
		left: 6px;
		top: 6px;
		z-index: 999;
		border-radius: 5px;
	}
	.calender-event-page .tribe-events .tribe-events-calendar-list__event-wrapper {
		-webkit-box-flex: 1;
		    -ms-flex: auto;
		        flex: auto;
		width: 100%;
	}
	.calender-event-page .tribe-events-calendar-list__event-date-tag-datetime span{
		color: #fff;
	}
	.calender-event-page .tribe-common .tribe-common-g-row--gutters > .tribe-common-g-col {
		padding-left: 0;
		padding-right: 0;
	}
	
	.single-tribe_events .event-custom-published-date {
		top: -30px;
		left: 0;
	}
	.event-related-posts-lsit img {
		width: 100%;
	}
	.eventes-related-posts h3 {
		font-size: 1.5em;
	}
	
	.contact-page-form input, .contact-page-form select{
		height: 45px !important;
	}
	.contact-page-form .gform_wrapper.gravity-theme .gform_fields{
		grid-row-gap: 10px !important; 
	}

	.sidebar-tool-setting {
		display: none !important;
	}
	.mobile-header-section{
		background-color: #fff !important;
		background-image: unset !important;
	}
	.mobile-header-section:before{
		background-color: transparent !important;
	}
	.chines-off-canvas .wpml-ls-statics-shortcode_actions a, .english-offcanvas .wpml-ls-statics-shortcode_actions a{
		padding: 0;
	}
	.english-offcanvas .elementor-widget-wpml-language-switcher ul li:first-child{
		display: none !important;
	}
	.chines-off-canvas .elementor-widget-wpml-language-switcher ul li:last-child{
		display: block !important;
	}
	#ch-language .wpml-ls .wpml-ls-item-en{
		display: block !important;
	}
	.lbt_login_menu ul .lbtp-menu {
		font-family: "Helvetica", Sans-serif;
		font-size: 15px;
		font-weight: 500;
		line-height: 22px;
		fill: #fff;
		color: #fff;
		background: var( --e-global-color-primary );
		padding: 9px 18px 10px;
		position: relative;
		top: -10px;
		-webkit-transition: 0.4s;
		-o-transition: 0.4s;
		transition: 0.4s;
	}
	.lbt_login_menu ul .lbtp-menu:hover{
		background: #897246;
	}
	.lbt_login_menu .elementor-button-icon{
		position: relative;
		/*top: 3px;*/
	}
	.mobile-heading h4 {
		font-weight: 700 !important;
		border-bottom: 1px solid #E3A904;
		padding-bottom: 10px;
		max-width: 405px;
		margin-left: -30px;
		padding-left: 30px;
	}
	.post-1289 .elementor, .post-5835 .elementor{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.buddha-main-header .elementor-image-box-title{
		margin: 0 !important;
	}
/* 	.single-tribe_events .elementor-widget-text-editor{
		text-align: justify;
	} */
	.single-pag-event-teg-list a {
		padding-left: 6px;
	}
	
	.event-attend-table tr{
		display:block;
	}
	.admin-remarks{
		    font-size: 19px;
	}
}

@media only screen and (max-width: 639px){
	.event-related-posts-lsit .relate-post {
		min-height: unset;
	}
	.pagination .page-numbers {
 		font-size: 13px !important;
    }
	.order-back-button	 {
		display: flex !important;  
		flex-wrap: wrap !important;
		gap: 11px  !important;
	}
	.order-summary-box{
			margin-bottom:25px;
	}
	.order-additional-thank-you .thank-order-total {
 		font-size: 25px !important;
		 
    }
}

@media only screen and (max-width: 500px){
	.tabs-login .tab {
		width: 130px;
		height: 40px;
		font-size: 13px;
		padding: 0 19px;
	}
	.tabs-login input[id="radio-1"]:checked ~ .glider {
		display: none;
	}
	.tabs-login input[id="radio-2"]:checked ~ .glider {
		display: none;
	}
	.tabs-login input[type="radio"]:checked + label {
		color: #ffffff;
		background: #790000;
	}
}

@media only screen and (max-width: 480px){
	.woocommerce-account .button.view {
		padding: 10px 30px 10px 30px !important;
	}
	.woocommerce-account .download-receipt {
		padding: 10px 25px 10px 25px !important;
	}
	#account-page-section .woocommerce-orders-table__row .button.download-receipt{
		margin-top: 6px !important;
	}
}

@media only screen and (max-width: 410px){
	#three-image-section img{
		width: 135px;
		height: 135px;
	}
}

